// swift-tools-version: 5.9

import PackageDescription

let package = Package(
    name: "BREDAPBRStudio",
    platforms: [
        .macOS(.v14)
    ],
    products: [
        .executable(name: "BREDAPBRStudio", targets: ["BREDAPBRStudio"])
    ],
    targets: [
        .executableTarget(name: "BREDAPBRStudio")
    ]
)
